> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Website Code

> Returns Aimtell push & website tracking code.



## OpenAPI

````yaml /api-reference/sites-openapi.json get /prod/site/code/{id}
openapi: 3.1.0
info:
  title: sites
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
paths:
  /prod/site/code/{id}:
    get:
      tags:
        - Settings
      summary: Get Website Code
      description: Returns Aimtell push & website tracking code.
      operationId: get-website-code
      parameters:
        - name: id
          in: path
          description: Site ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    url: demo.aimtell.com
                    value: >-
                      <!-- start aimtell tracking code --> <script
                      type='text/javascript'>var _at = {};_at.domain =
                      'demo.aimtell.com';_at.owner = '76cedd11b19e';_at.idSite =
                      '179';_at.attributes = {};  (function() {var
                      u='//api.aimtell.com/prod/';var d=document,
                      g=d.createElement('script'),
                      s=d.getElementsByTagName('script')[0];g.type='text/javascript';
                      g.async=true; g.defer=true; g.src=u+'trackpush.min.js';
                      s.parentNode.insertBefore(g,s);})();</script><!-- end
                      aimtell tracking code -->
                    idSite: 179
                    uid: 76cedd11b19e
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````